uuid: 7d3842e6-7187-4e6c-9b01-1eb2e28adcc7
langcode: he
status: true
dependencies:
  module:
    - file
    - node
id: node.field_file_2
field_name: field_file_2
entity_type: node
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: private
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
